package com.ym.im.entity;

/**
 * @author 陈俊雄
 * @date 2019/5/31
 **/
public enum IMessageConstant {

    MISSING_PARAMETERS_USER_ID(0, "成功");

    private int code;
    private String msg;

    IMessageConstant(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
